Skip to Content
APIsExchange Status

Exchange Status

Get exchange status returns the current status of a crypto exchange.

Get Exchange Status

GEThttps://api.adesic.com/v2/cex/{exchange}/status

Returns an object with properties that describe an exchange’s status.

Path Parameters

NameTypeDescription
exchange*stringUnique exchange identifier used by Adesic.

Query Parameters

NameTypeDescription
apiKey*stringYour Adesic API Key
response.json
{ "status":"ok", "updated":1634929487916 }

Copy & Paste Code

curl
curl -H "api-key: API KEY" https://api.adesic.com/v2/cex/coinbasepro/status

Response Object

Example URL: https://api.adesic.com/v2/cex/coinbasepro/status 

response.json
{ "status":"ok", "updated":1634929487916 }

Response Attributes

Attribute NameData TypeDescription
statusstringStatus of the exchange. ‘ok’ is good.
updatedintegerUnix timestamp of the last time the exchange status was updated.

© Adesic LLC. All Rights Reserved